rematch - Bug #698
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Gui message chat bi nhay man hinh do loading
12/10/2024 09:33 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:
1. Tai man message
2. Glri chat

0 Két qua hién tai:
2. man hinh bj ngdy 2 an

0 Két qua mong mudn:
2. Chi loading khi vao man list chat_group hoac loading lai man hinh
3. khi gtri chat chi can loading khi glri file ndng

History

#1 - 12/10/2024 11:05 AM - Duy Nguyen

- Status changed from Open to Implemented

#2 - 12/10/2024 11:05 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#3 - 12/10/2024 11:06 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 12/13/2024 02:55 AM - Nguyén Tra
- File 49.mp4 added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest:
2.Man hinh van bi nhay

0 Két qua mong mudn:
2. khi gtri chat chi can loading khi gtri file nang (Loading trong textbox chat )

#5 - 12/13/2024 07:42 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#6 - 12/13/2024 08:00 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#7 - 12/13/2024 08:00 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra
http://rematch.dt-solution.com/message

#8 - 12/16/2024 04:08 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.

Files
49.mp4 676 KB 12/13/2024 Nguyén Tra
